## udfclient 0.8.1

=== debian/changelog ===
udfclient (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #791421)

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 07 Mar 2016 17:27:15 +0100
