=== debian/control ===
Source: udfclient
Section: otherosfs
Priority: extra
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, bmake (>= 20160220)
Standards-Version: 3.9.7
Homepage: http://www.13thmonkey.org/udfclient/

Package: udfclient
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: userland implementation of the UDF filesystem
 UDFclient is a userland implementation of the UDF filesystem as defined by the
 OSTA group. UDFclient is designed to be a study platform and a run-up to a full
 read and write kernel level implementation.
 .
 Except udfclient it contains additional utilities:
 cd_disect - Display report of disc
 cd_sessions - Show sessions on disc
 mmc_format - Format optical disc
 newfs_udf - Create UDF filesystem on file or a formatted disc
 udfclient - FTP-like client for UDF filesystem
 udfdump - Dump information from UDF filesystem
