## udfclient 0.8.5

=== debian/changelog ===
udfclient (0.8.5-1) unstable; urgency=medium

  * New upstream release
  * Remove upstream patch Makefile.patch
  * Fix formatting of package description

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 26 Apr 2016 22:15:12 +0100
