=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
  read and write kernel level implementation.
  .
  Except udfclient it contains additional utilities:
- cd_disect - Display report of disc
- cd_sessions - Show sessions on disc
- mmc_format - Format optical disc
- newfs_udf - Create UDF filesystem on file or a formatted disc
- udfclient - FTP-like client for UDF filesystem
- udfdump - Dump information from UDF filesystem
+ .
+  cd_disect - Display report of disc
+  cd_sessions - Show sessions on disc
+  mmc_format - Format optical disc
+  newfs_udf - Create UDF filesystem on file or a formatted disc
+  udfclient - FTP-like client for UDF filesystem
+  udfdump - Dump information from UDF filesystem
