## udfclient 0.8.6

=== debian/changelog ===
udfclient (0.8.6-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version.
  * Change priority to optional.

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 28 Jul 2016 20:47:10 +0200
