## udfclient 0.8.7

=== debian/changelog ===
udfclient (0.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 24 Jan 2017 23:43:34 +0100
