=== debian/watch ===
version=3
http://www.13thmonkey.org/udfclient/releases/UDFclient\.([^r].*)\.tgz
