## udfclient 0.8.8

=== debian/changelog ===
udfclient (0.8.8-1) unstable; urgency=low

  * New upstream release.
    - CVE-2017-8305: Fix buffer overflow in strlcpy implementation
      (Closes: #861347)
  * Enable hardening.
  * Install new man pages.
  * Update debian/watch.

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 27 Apr 2017 22:10:27 +0200
