=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: udfclient
 Section: otherosfs
-Priority: extra
+Priority: optional
 Maintainer: Pali Rohár <pali.rohar@gmail.com>
 Build-Depends: debhelper (>= 9), autotools-dev, bmake (>= 20160220)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.13thmonkey.org/udfclient/
 
 Package: udfclient
