## udfclient 0.8.9

=== debian/changelog ===
udfclient (0.8.9-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.2.1
  * Update to debhelper 11
  * Use https:// for copyright format URI

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 02 Sep 2018 13:16:02 +0200
