## udfclient 0.8.11

=== debian/changelog ===
udfclient (0.8.11-2) unstable; urgency=medium

  * Call autoconf in debian/rules to fix compile issues (Closes: #982717)
    (Patch by Dennis Filder)

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 22 Feb 2021 11:12:33 +0100

udfclient (0.8.11-1) unstable; urgency=medium

  * New upstream release
    - Minor release fixing compilation errors on gcc 10 (Closes: #957893)
    - Also corrected some minor spelling mistakes

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 23 Jul 2020 20:59:54 +0200
