=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Pali Rohár <pali.rohar@gmail.com>
-Build-Depends: debhelper (>= 9), autotools-dev, bmake (>= 20160220)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), bmake (>= 20160220)
+Standards-Version: 4.2.1
 Homepage: http://www.13thmonkey.org/udfclient/
 
 Package: udfclient
