## udfclient 0.8.21

=== debian/changelog ===
udfclient (0.8.21-1) unstable; urgency=medium

  * New upstream release (Closes: #1085105, #1052014).
  * Orphan the package.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Add Vcs-Git.
  * Bump Standards-Version to 4.6.2.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Jul 2025 13:08:17 +0200
