=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: udfclient
 Section: otherosfs
 Priority: optional
-Maintainer: Pali Rohár <pali.rohar@gmail.com>
-Build-Depends: debhelper (>= 11~), bmake (>= 20160220)
-Standards-Version: 4.2.1
-Homepage: http://www.13thmonkey.org/udfclient/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), bmake (>= 20160220)
+Standards-Version: 4.6.2
+Homepage: https://www.13thmonkey.org/udfclient/
+Vcs-Git: https://salsa.debian.org/debian/udfclient.git
+Vcs-Browser: https://salsa.debian.org/debian/udfclient
 
 Package: udfclient
 Architecture: any
