=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,9 @@
 
 %:
 	dh $@ --buildsystem=bmake
+
+# with commit 805a65ba bmake.pm no longer inherits from
+# Debian::Debhelper::Buildsystem::autoconf,
+# so we have to pretend to use autoconf in an override
+override_dh_auto_configure:
+	dh_auto_configure -O--buildsystem=autoconf
