=== debian/watch ===
version=3
https://www.13thmonkey.org/udfclient/releases/UDFclient\.([^r].*)\.tgz debian uupdate
